PhpMailer、SwiftMailer、ZendMail接连曝RCE高危漏洞,影响数百万Web服务器

研究人员最近发现了一个存在于3个常见开源PHP库中的高危(Critical)漏洞,黑客可以利用这个漏洞远程执行任意命令,存在漏洞的PHP库包括SwiftMailer、PhpMailer和ZendMail。前几天FreeBuf报道过,来自波兰Legal Ha…

来源: PhpMailer、SwiftMailer、ZendMail接连曝RCE高危漏洞,影响数百万Web服务器

发表评论

电子邮件地址不会被公开。 必填项已用*标注